## php-horde-content 2.0.5

=== debian/changelog ===
php-horde-content (2.0.5-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 15:52:39 -0700

php-horde-content (2.0.5-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:44:02 +0200

php-horde-content (2.0.4-7) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:09:07 +0200

php-horde-content (2.0.4-6) unstable; urgency=medium

  * Fix path in copyright file
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 07:18:05 +0200

php-horde-content (2.0.4-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:36:21 +0200
