=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-horde-db, php-sqlite3, mysql-server, php-mysql, postgresql, php-pgsql
